.post-wrap { position: relative; }
.post-title { margin-bottom: 40px; font-size: 40px; font-weight: 700; color: #023373; }

.post-list ul { position: relative; overflow: hidden; margin: -4px; }
.post-list li { float: left; width: 12.5%; }
.post-list li .inner { position: relative; margin: 4px; overflow: hidden; border: 0px solid #ddd; }
.post-list li .thumb { position: relative; height: 0; padding-bottom: 100%; }
.post-list li .thumb img { position: absolute; left: 0; top: 0; width: 100%; }
.post-list li .button { position: absolute; left: 0; right: 0; bottom: 0; opacity: 0; filter: alpha(opacity=0); -webkit-transform: translateY(100%); -ms-transform: translateY(100%); -o-transform: translateY(100%); transform: translateY(100%); -webkit-transition: transform .3s, opacity .3s; -o-transition: transform .3s, opacity .3s; transition: transform .3s, opacity .3s; }
.post-list li .button > div { padding: 10px; text-align: center; font-size: 0; }
.post-list li .button > div a { font-size: 12px; font-weight: 700; }
.post-list li .button > div a + a { margin-left: 5px; padding-left: 5px; border-left: 1px solid #ddd; }
.post-list li .button > div a.btn-edit { }
.post-list li .button > div a.btn-delete { color: #c71919 }
.post-list li:hover .button { opacity: 1; filter: alpha(opacity=100); -webkit-transform: translateY(0); -ms-transform: translateY(0); -o-transform: translateY(0); transform: translateY(0); }

.post-write-form { margin-bottom: 20px; }
.post-write-form li + li { margin-top: 20px; }
.post-write-form dl { position: relative; overflow: hidden; }
.post-write-form dt { position: absolute; left: 0; top: 0; font-weight: 700; line-height: 30px; }
.post-write-form dd { position: relative; padding-left: 150px; }

.post-write-button { position: relative; text-align: center; }
.post-write-button a,
.post-write-button input { margin: 0; padding: 20px 40px; font-family: 'Roboto', 'Nanum Gothic', sans-serif; font-size: 30px; font-weight: 700; line-height: 1; color: #e5e5e5; border: 0; outline: none; background: #666; cursor: pointer; }


@media screen and (min-width: 1280px) {
	
}

@media screen and (max-width: 750px) {
	.post-list li { width: 50%; }
}